body,html{margin:0px;padding:0px;font-size:14px;color:#000;font-family:"Microsoft YaHei"!important;background-color: #fff;}
div,ul,form,dd,ol,h1,h2,h3,h4,h5,h6,dl,dt,p{margin:0px;padding:0px;}
li{margin:0px;padding:0px;list-style-type: none;}
a:link{color:#000;text-decoration: none;}
a:visited{color:#000;text-decoration: none;}
a:hover{color:#ed1b24;text-decoration: none;}
.clear{ clear:both;}
img{border:0;}
.header{width: 100%;}
.rexian{width: 100%;text-align: right;background-color: #333;min-width: 1400px;}
.rexian span{display: inline-block;color: #fff;font-size: 14px;padding: 0.5% 0;margin-right: 5%;}
.nav-warp{width: 100%;height: 93px;position: relative;min-width: 1400px;}
.logo{position: absolute;left: 5%;top: -20px;width: 30%;}
.logo img{}
.sosuo{position: absolute;width: 10%;left: 90%;top: 30px;}
.sosuo ul li{display: inline-block;float: left;margin-left: 10px;}
.nav{position: absolute;width: 50%;left: 40%;min-width: 720px;}
.nav ul li{display: inline-block;float: left;line-height: 90px;padding: 0 3%;}
.nav ul li a{display: inline-block;color: #231f20;font-size:16px;}
.nav ul li.navcut{background-color: #ed1b24;border-bottom: 5px solid #ba0f17;}
.nav ul li.navcut a{color: #fff;}
.banner{width: 100%;position: relative;overflow: hidden;}
.banner img{ width:100%;}
.footer{width: 100%;overflow: hidden;background-color: #333; text-align:center;}
.footer span{display: inline-block;color: #d2d2d2;padding: 10px 0;}
.sort{width: 100%;overflow:hidden;}
.sort li{float:left; width:25%;}
.sort li img{width:100%;}
.sort li .txt h3{text-align: center; font-size: 16px; font-weight: normal; padding: 30px 0 0 0;}
.sort li .txt p{text-align: center; font-size: 12px; color: #888787; padding: 10px 0 45px 0;}
.btm{
    background: #e5e5e5;
    padding: 45px 0 30px 0;
}
.btm .inner{width: 100%;margin:0 auto;}
.qcode{float:left;padding: 0 50px 0 0;margin: 0 0 0 5%;}
.btmleft{
    float: left;
	padding:10px 0 0 0;
}
.btmleft img{ padding:15px 0 15px 0;}
.share{ padding:10px 0 0 0;}
.btmnav{
    float: right;
    margin: 0 3% 0 0;
}
.btmnav ul{}
.btmnav li{
    float: left;
    width: 100px;
}
.btmnav li ul{
    padding: 10px 0 0 0;
}
.btmnav li li{
    clear: both;
    font-size: 12px;
    line-height: 20px;
    color: #807f80;
}

/*----inpage css----*/
.leftnav{ background: #f7f7f7;padding: 20px 0;}
.leftnav .inner{background:#fff;height:48px;line-height:48px;width:1200px;margin:0 auto;}
.leftnav li{float:left;font-size: 16px;padding: 0 33px;border-right: #f7f7f7 1px solid;position: relative;}
.leftnav h2{float:left;font-size: 16px;font-weight: normal;padding: 0 35px 0 35px;background: #ed1b24;color: #fff;position: relative;}
.leftnav h2 i{width: 9px;height: 5px;bottom: -5px;left: 50%;margin-left: -5px;background: url(../images/arrow.gif) no-repeat 0 bottom;position: absolute;}
.leftnav h2 a{color:#fff;}
.leftnav ul{ float:left}
.leftnav .current{ color:#009fe4;}
.inmain{ font-size:14px; line-height:30px; width:1200px; margin:0 auto; padding:30px 0 20px 0;}
.site{background:url(../images/home.gif) no-repeat 0 50%;padding: 20px 0 20px 20px;border-bottom: #f0f0f0 1px solid;width: 1200px;margin: 25px auto 0 auto;}

/*---news---*/
.newslist li{border-bottom: 1px dotted #c5c5c5;padding-top: 24px;padding-bottom: 40px;}
.newslist li .title{font-size:20px;background: none;}
.newslist li .time{font-size: 12px;color: #c4c4c4;line-height: 40px;}
.newslist li .time span{padding: 0 10px 0 0;}
.newslist li .info{padding: 10px 0 0 0;font-size: 14px;line-height: 30px;}
.share{font-size: 14px;color: #6f6f6f;width: 200px;float: right;line-height: 30px;}
.bdsharebuttonbox{float: right;}

/*--news detail---*/
.detail{padding: 30px 0 50px 0;}
.detail h1{text-align: center;font-size: 20px;font-weight: normal;line-height: 50px;padding: 0 0 10px 0;}
.de_time{background: #f4f4f4;text-align: center;line-height: 35px;}
.article{line-height: 35px;font-size: 14px;padding: 20px  20px 20px 20px;}
.back{border-top: #ccc 1px solid;text-align: center; padding: 20px 0 0 0;font-size: 14px;}
.de_pre{line-height: 35px;}


.feedback{width: 1109px;margin:0 auto;padding: 50px 0 50px 0;}
.txt1{
    border: #eaeaea 1px solid;
    width: 500px;
    height: 50px;
    border-radius: 5px;
    padding: 0 0 0 20px;
    margin: 0 30px 0 0;
}
.txt2{
    border: #eaeaea 1px solid;
    width: 1056px;
    border-radius: 5px;
    height: 200px;
    margin: 20px 0 0 0;
    padding: 10px 0 0 20px;
}
.btn{
    width: 1078px;
    height: 50px;
    background: #0865b2;
    border: none;
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    margin: 20px 0 0 0;
}
.product{
    padding: 0 0 30px 0;
}
.product li{
    margin: 0 15px 30px 14px;
    float:left;
    }
.product li img{
    border: #e5e5e5 1px solid;
    padding: 14.5px;
    width: 180px;
    height: 180px;
}
.product li span{clear:both;display:block;text-align: center;padding: 20px 0 0 0;}